Bug 1825405 - qutebrowser-1.11.1 is available
Summary: qutebrowser-1.11.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qutebrowser
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timothée Floure
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-17 22:10 UTC by Upstream Release Monitoring
Modified: 2020-09-21 00:00 UTC (History)
2 users (show)

Fixed In Version: qutebrowser-1.11.1-1.fc31 qutebrowser-1.13.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-13 14:17:28 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.10.2 (#1825405) (1000 bytes, patch)
2020-04-17 22:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.0 (#1825405) (1000 bytes, patch)
2020-04-28 02:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.1 (#1825405) (1.03 KB, patch)
2020-05-07 16:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-17 22:10:23 UTC
Latest upstream release: 1.10.2
Current version/release in rawhide: 1.10.1-1.fc33
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 1 Upstream Release Monitoring 2020-04-17 22:10:30 UTC
Created attachment 1679762 [details]
[patch] Update to 1.10.2 (#1825405)

Comment 2 Upstream Release Monitoring 2020-04-17 22:12:28 UTC
the-new-hotness/release-monitoring.org's scratch build of qutebrowser-1.10.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43500194

Comment 3 Upstream Release Monitoring 2020-04-28 02:33:07 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.10.1-1.fc33
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 4 Upstream Release Monitoring 2020-04-28 02:33:11 UTC
Created attachment 1682332 [details]
[patch] Update to 1.11.0 (#1825405)

Comment 5 Upstream Release Monitoring 2020-04-28 02:35:36 UTC
the-new-hotness/release-monitoring.org's scratch build of qutebrowser-1.11.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43874420

Comment 6 Upstream Release Monitoring 2020-05-07 16:38:42 UTC
Latest upstream release: 1.11.1
Current version/release in rawhide: 1.10.1-1.fc33
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 7 Upstream Release Monitoring 2020-05-07 16:38:48 UTC
Created attachment 1686240 [details]
[patch] Update to 1.11.1 (#1825405)

Comment 8 Upstream Release Monitoring 2020-05-07 16:43:31 UTC
the-new-hotness/release-monitoring.org's scratch build of qutebrowser-1.11.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44202356

Comment 9 Fedora Update System 2020-05-23 06:59:01 UTC
FEDORA-2020-fcd5fd47bd has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fcd5fd47bd

Comment 10 Fedora Update System 2020-05-24 04:49:01 UTC
FEDORA-2020-062e2c016b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-062e2c016b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-062e2c016b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-24 05:02:25 UTC
FEDORA-2020-fcd5fd47bd has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fcd5fd47bd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fcd5fd47bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-09-13 14:17:05 UTC
FEDORA-2020-f0812d6aad has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f0812d6aad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f0812d6aad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-09-13 14:17:28 UTC
FEDORA-2020-fcd5fd47bd has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-09-21 00:00:45 UTC
FEDORA-2020-f0812d6aad has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.